
   .modern-entry-popup {
    position: relative;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    max-width: 556px;
    width: 100%;
    padding:0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    display: none;
}
.modern-overlay .modern-entry-popup {
    display: block;
}
.close-trigger {
    position: absolute;
    top: 17.5%;
    right:17px;
    width: 5vw;
    height: 5vw;
    max-width: 30px;
    max-height: 30px;
    opacity:0.5;
}
.close-trigger-top {
    top: 0;
}
.action-trigger {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70%;
}
.modern-entry-popup img {
    width: 100%;
}
.popup-closed .modern-overlay {
    display: none;
}
.popup-opened .modern-overlay {
    display: block;
}

.modern-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0,0,0);
    background: rgba(0,0,0,0.75);
    z-index: 1500;
}
.popup-opened {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.action-trigger-left {
    width: 50%;
}
.action-trigger-right {
    width: 50%;
    right: 0;
    left: auto;
}
.action-trigger-tnc-left {
    width: 50%;
    left: 0;
    height: 5%;
    bottom: 12%;
}
.action-trigger-tnc-right {
    width: 50%;
    left: auto;
    right: 0;
    height: 5%;
    bottom: 12%;
}